/*@import url(https://fast.fonts.net/t/1.css?apiType=css&projectid=2f8583f9-623d-4561-b225-e4360314968d);
@import url('//fonts.googleapis.com/css?family=Space+Mono:400,400i,700,700i|Raleway:300,400,500,600,700|Roboto+Condensed:300,400,700|Roboto:100,300,400,500,700|Material+Icons');

@font-face {
  font-family: "Caslon";
  font-weight: 400;
  src: url("../fonts/93ac235a-65ad-465f-9d63-0b0cfad056f5.eot?#iefix");
  src: url("../fonts/93ac235a-65ad-465f-9d63-0b0cfad056f5.eot?#iefix") format("eot"), 
  url("../fonts/7d1a7ee9-7c7a-4fba-bc8d-10b76db99411.woff2") format("woff2"), 
  url("../fonts/26c98b73-8919-4b03-bd6e-6d5a01b98db5.woff") format("woff"), 
  url("../fonts/3d754b3d-d1e0-4810-9a4b-85db59efb423.ttf") format("truetype"), 
  url("../fonts/23bc91a5-1107-43a9-9f0c-de33253390ae.svg#23bc91a5-1107-43a9-9f0c-de33253390ae") format("svg");
}
@font-face {
  font-family: "Caslon";
  font-weight: 500;
  src: url("../fonts/08cf5790-da91-4644-82c1-62fa87147f22.eot?#iefix");
  src: url("../fonts/08cf5790-da91-4644-82c1-62fa87147f22.eot?#iefix") format("eot"), 
  url("../fonts/f907744b-74d5-403d-aca6-bebd57b6ab35.woff2") format("woff2"), 
  url("../fonts/2d3f50f0-92c5-4531-8975-0d4cdc84cbde.woff") format("woff"), 
  url("../fonts/7eae864d-1a05-4c7e-a33c-d98922f038a8.ttf") format("truetype"), 
  url("../fonts/6e26784a-01a5-41c7-8970-b7e444752ab3.svg#6e26784a-01a5-41c7-8970-b7e444752ab3") format("svg");
}
@font-face {
  font-family: "Caslon";
  font-weight: 700;
  src: url("../fonts/15f9d3de-abb0-4368-a866-84ed319109f0.eot?#iefix");
  src: url("../fonts/15f9d3de-abb0-4368-a866-84ed319109f0.eot?#iefix") format("eot"), 
  url("../fonts/7496e29e-671f-4f21-a827-6a663339922b.woff2") format("woff2"), 
  url("../fonts/74c40577-6e6d-4934-a54f-914b0644d2a0.woff") format("woff"), 
  url("../fonts/19ee8ef9-6f24-4d82-b340-b6c91422d075.ttf") format("truetype"), 
  url("../fonts/9e03fcd3-9808-4002-bd6f-6e58891b3cf3.svg#9e03fcd3-9808-4002-bd6f-6e58891b3cf3") format("svg");
}
*/

@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'titillium_webblack';
    src: url('../fonts/titillium-web/titilliumweb-black-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_webbold';
    src: url('../fonts/titillium-web/titilliumweb-bold-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_webbold_italic';
    src: url('../fonts/titillium-web/titilliumweb-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_webextralight';
    src: url('../fonts/titillium-web/titilliumweb-extralight-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_webXLtIt';
    src: url('../fonts/titillium-web/titilliumweb-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_webitalic';
    src: url('../fonts/titillium-web/titilliumweb-italic-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_weblight';
    src: url('../fonts/titillium-web/titilliumweb-light-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_weblight_italic';
    src: url('../fonts/titillium-web/titilliumweb-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_webregular';
    src: url('../fonts/titillium-web/TitilliumWeb-Regular.ttf') format("truetype"),
         url('../fonts/titillium-web/titilliumweb-regular-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_websemibold';
    src: url('../fonts/titillium-web/titilliumweb-semibold-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titillium_websemibold_italic';
    src: url('../fonts/titillium-web/titilliumweb-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/titillium-web/titilliumweb-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'montserratblack';
  src: url('../../fonts/montserrat/montserrat-black-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratblack_italic';
  src: url('../../fonts/montserrat/montserrat-blackitalic-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-blackitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratbold';
  src: url('../../fonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratbold_italic';
  src: url('../../fonts/montserrat/montserrat-bolditalic-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratextrabold';
  src: url('../../fonts/montserrat/montserrat-extrabold-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-extrabold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratextrabold_italic';
  src: url('../../fonts/montserrat/montserrat-extrabolditalic-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-extrabolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratextralight';
  src: url('../../fonts/montserrat/montserrat-extralight-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-extralight-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratextralight_italic';
  src: url('../../fonts/montserrat/montserrat-extralightitalic-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-extralightitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratitalic';
  src: url('../../fonts/montserrat/montserrat-italic-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratlight';
  src: url('../../fonts/montserrat/montserrat-light-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratmedium';
  src: url('../../fonts/montserrat/montserrat-medium-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'montserratmedium_italic';
  src: url('../../fonts/montserrat/montserrat-mediumitalic-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-mediumitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratregular';
  src: url('../fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'),
       url('../fonts/montserrat/montserrat-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratsemibold';
  src: url('../fonts/montserrat/montserrat-semibold-webfont.woff2') format('woff2'),
       url('../fonts/montserrat/montserrat-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratsemibold_italic';
  src: url('../fonts/montserrat/montserrat-semibolditalic-webfont.woff2') format('woff2'),
       url('../fonts/montserrat/montserrat-semibolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratthin';
  src: url('../../fonts/montserrat/montserrat-thin-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'montserratthin_italic';
  src: url('../../fonts/montserrat/montserrat-thinitalic-webfont.woff2') format('woff2'),
       url('../../fonts/montserrat/montserrat-thinitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}



body {
  font-family: 'montserratregular', sans-serif;
  margin: 0 0 200px 0; /* Margin bottom by footer height */
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #141414;
  background-color: #ffffff;
}
h1, .h1, h2, .h2 { 
	font-family: 'titillium_websemibold', sans-serif;
	font-weight: 600;
	line-height: 1.075;
	margin-bottom: 0.4em;
	margin-top: 0;
}
	
  h3, .h3, h4, .h4 {
	font-family: 'montserratsemibold', sans-serif;
	font-weight: 600;
}
  h5, .h5, h6, .h6 {
	font-family: 'montserratmedium', sans-serif;
	font-weight: 500;
}
h1, .h1 {
  font-size: 2.5em;
  margin-top: 2px;
}
h2, .h2 {
  font-size: 2em;
}
h3, .h3 {
  font-size: 1.5em;
}
h4, .h4 {
  font-size: 1.2em;
}
h5, .h5 {
  font-size: 1em;
}
h6, .h6 {
  font-size: .95em;
}
#slide_001 {
  background: url(../images/slides/slide1.jpg) no-repeat 0 0;
  background-size: cover;
  height: 400px;
}
#slide_002 {
  background: url(../images/slides/slide2.jpg) no-repeat 0 0;
  background-size: cover;
  height: 400px;
}
#slide_003 {
  background: url(../images/slides/slide3.jpg) no-repeat 0 0;
  background-size: cover;
  height: 400px;
}
#home_about {
  background: url(../images/backgrounds/security-scorecard-about-program.jpg) no-repeat 0 0;
  background-size: cover;
  min-height: 350px;
}
#home_partner_apply {
  background: url(../images/backgrounds/securityscorecard-apply.jpg) no-repeat 0 0;
  background-size: cover;
}
#home_partner_quote {
  background: url(../images/backgrounds/securityscorecard-testimonial.jpg) no-repeat 0 0;
  background-size: cover;
  min-height: 350px;
}
.auth_001 {
  background: url(../images/backgrounds/auth-hero.jpg) no-repeat center 0;
  background-size: cover;
  min-height: 350px;
}
#content_bottom {
  background: url(../images/backgrounds/securityscorecard-offer.jpg) no-repeat 0 0;
  background-size: cover;
  min-height: 275px;
}
.resource-library--hero {
  background: url(../images/backgrounds/auth-subpage-hero.jpg) no-repeat 0 0;
  background-size: cover;
  min-height: 275px;
}
.training--hero {
  background: url(../images/backgrounds/auth-subpage-hero.jpg) no-repeat 0 0;
  background-size: cover;
}
.contact--body {
  background: /*linear-gradient(rgba(255, 255, 255, .9),rgba(255, 255, 255, .9)),*/ url(../images/backgrounds/world-map-2.jpg) no-repeat 0 0;
  background-size: cover;
  min-height: 50vh;
}
html {
  position: relative;
  min-height: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
#breadcrumb, .breadcrumb {
  display: none;
}
a {
  font-family: 'montserratsemibold';
  font-weight: 600;
  color: #6641f3;
  text-decoration: none;
}
a:hover, a:focus {
  color: #141414;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.font-fff {
  color: #fff;
}
.font-c7c5ca {
  color: #c7c5ca;
}
.font-d3d3d3 {
  color: #d3d3d3;
}
.bg-161618 {
  background: #161618;
}
.bg-26272b {
  background: #26272b;
}
.resource-library section, .training-resources section {
  padding-top: 50px;
  padding-bottom: 50px;
}
.training-resources section.training--hero {
  padding-top: 100px;
  padding-bottom: 100px;
}
.training-type {
  font-size: 2rem;
}
/* ================== */
/*   UNAUTH HOMEPAGE  */
/* ================== */
.unauth-home {
  font-size: 18px;
  line-height: 1.75;
}
.unauth-home h1, .unauth-home .h1 {
  font-size: 2.25em;
  margin-bottom: 25px;
}
.flex-container {
  display: flex; /* or inline-flex */
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  min-height: calc(100vh - 155px);
}
.flex-container--login {
  display: flex; /* or inline-flex */
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
}
.flex-item-inner {
  width: 50%;
}
.flex-item-inner span {
  position: relative;
  top: 5px;
}
.flex-item {
  width: 50%;
  padding: 50px;
}
.flex-item--left {
  display: flex;
  align-items: center;
}
.flex-item--right {
  background-color: #EEE;
  display: flex;
  align-items: center;
}
.flex-item--right a:hover, .flex-item--right a:focus {
  color: #fff;
}
.inner-left {
  max-width: 585px;
  margin-right: 0;
  margin-left: auto;
  padding-right: 25px;
}
.inner-right {
  max-width: 585px;
  padding-left: 25px;
}
.inner-left .logo {
  width: 250px;
  margin: auto 0 auto auto;
}
.dark-space-bg {
  background: url(../images/backgrounds/SSC-purple.jpg) no-repeat 0 0;
  background-size: cover;
}
.callout-info {
  color: #e5bd00;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 85%;
}
.resource-library--events .callout-info {
  font-family: 'Space Mono', monospace;
}
.login-form {
  width: 300px;
}
.ls-contact {
  letter-spacing: 1.5px;
}
.unauth-home .form-control {
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.unauth-home .home_remember_me .checkbox input[type="checkbox"] {
  vertical-align: middle;
  top: 6px;
}
.unauth-home .home_remember_me .checkbox label {
  font-weight: 100;
  letter-spacing: 1.25px;
  vertical-align: top;
}
/* ====================== */
/*   END UNAUTH HOMEPAGE  */
/* ====================== */
.home--opportunities, .resource-library--events {
  color: #fff;
  background: rgb(38, 39, 43);
  background: -moz-linear-gradient(90deg, rgba(38, 39, 43, 1) 50%, rgba(22, 22, 24, 1) 50%);
  background: -webkit-linear-gradient(90deg, rgba(38, 39, 43, 1) 50%, rgba(22, 22, 24, 1) 50%);
  background: linear-gradient(90deg, rgba(38, 39, 43, 1) 50%, rgba(22, 22, 24, 1) 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#26272b", endColorstr="#161618", GradientType=1);
}
.home--opportunities h2 {
  margin-bottom: 30px;
}
.home_content {
  
}
.resource-library--resources {
  background: url(../images/backgrounds/polygons.jpg) no-repeat center center;
  background-size: cover;
}
#authHome section.home_content, .resource-library section.resource-library--resources {
  padding-top: 150px;
  padding-bottom: 100px;
}
.resource-library--hero p {
  font-size: 18px;
}
.custom-icn-arrow img {
  width: 35px;
}
.custom-icn-arrow-left img {
  margin-right: 50px;
}
.resource-library--resources .program-panel {
  margin: 30px 0 75px;
}
.contact--body .program-panel {
  background-color: rgba(22, 22, 24, .85);
  border: 1px solid rgba(255, 255, 255, .05);
  border-radius: 5px;
  color: #efefef;
}
.contact--body .program-panel .program-panel--body p {
  min-height: initial;
}
.program-panel {
  margin: 30px 0;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 30px 3px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 0px 30px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 30px 3px rgba(0, 0, 0, 0.05);
  border: 0.125rem solid #6641f3;
  border-radius: 0.375rem;
}
.program-panel-default {
  padding: 25px;
  position: relative;
}
.program-panel--icon {
  height: 50px;
}
.program-panel--icon img {
  position: absolute;
  top: 0;
  transform: translate(-50%, -50%);
}
.program-panel--header {
  font-size: 28px;
  font-weight: 700;
  padding-bottom: 15px;
  font-family: inherit;
}
.program-panel--header a, .program-panel--header a:hover, .program-panel--header a:focus {
  color: inherit;
}
.program-panel .program-panel--body p {
  min-height: 70px;
}
.program-panel--body {
  /*padding: 5px 25px 15px 25px;*/
}
.news-content {
  background: #404d56;
  color: #c3c3c3;
}
.news-section {
  max-width: 500px;
  margin-top: 25px;
  margin-bottom: 40px;
}
.news-title {
  color: #fff;
  font-weight: 700;
  letter-spacing: 1.2px;
}
.news-date {
  font-weight: 400;
  color: #e6be00;
  letter-spacing: 1.2px;
  font-size: 85%;
}
.widgets {}
.widgets li {}
.widgets li a {
  margin: 0 15px;
}
.widgets li a:hover {
  color: #FFFFFF;
}
.widgets > ul {
  margin-top: 3px;
  margin-bottom: 0;
  color: #ffffff;
  float: right;
}
#Search > a {
  outline: none;
  color: #ffffff;
}
.widgets > ul .widget-list > li > a {
  color: #ffffff;
}
.widget-list li {
  font-size: 1.2em;
  display: inline-block;
  color: #ffffff;
}
.widget-list .dropdown {
  top: 99%;
  left: 0;
  z-index: 1000;
  background-color: #394756;
}
.widget-list .caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 5px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  color: #ffffff;
}
.widget-list .fa .fa-user {
  padding: 0 5px;
  margin-right: 5px;
  color: #ffffff;
}
.widget-list .badge {
  display: inline-block;
  min-width: 10px;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #e73e58;
  border-radius: 10px;
}
a:hover .glyphicon, a:focus .glyphicon, a:hover span, a:hover i, a:focus span, a:focus i {
  color: inherit;
}
/*
a span, a i, a:hover span, a:hover i, a:focus span, a:focus i {
    color: inherit;
}
*/
.widget-list > li > a:hover span.prm-notify-unreadcount, .widget-list > li > a:focus span.prm-notify-unreadcount, .widget-list > li > a:hover i.fa.fa-bell, .widget-list > li > a:focus i.fa.fa-bell, .widget-list > li > a span.prm-notify-unreadcount {
  color: #ffffff;
}
.collateral-links li {
  border: 1px solid #efefef;
  background: #efefef;
  margin: 5px 0;
  border-radius: 5px;
}
.collateral-links li a {
  display: block;
  padding: 10px;
  text-decoration: none;
}
.collateral-links li:hover {
  border: 1px solid #e3e3e3;
  background: #e3e3e3;
}
.checkbox label label {
  padding-left: 0;
  font-size: .8em;
}
.checkbox label input {
  margin-top: 0px;
}
#page_content, #page-content {
  padding: 111px 0 0 0;
}
.portal-content {
  padding-top: 30px;
  padding-bottom: 40px
}
.portal-content-home-1 {
  padding-top: 30px;
}
.portal-content-home-2 {
  padding-bottom: 40px;
}
.page-content-alt {
  padding-top: 30px;
  padding-bottom: 40px
}
.content-padding {
  padding-top: 20px;
  padding-bottom: 20px
}
.content-align-title {
  margin: 10px 0;
}
.content-align-body {
  min-height: 105px;
  max-height: 175px;
  overflow-x: auto;
}
.content-align {
  max-height: 220px;
}
.content-align-with-button {
  max-height: 280px;
}
.content-align-body-with-button {
  min-height: 155px;
  max-height: 250px;
  overflow-x: auto;
}
.logo {
  font-family: inherit;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
#unauthHome section {
  padding-top: 50px;
  padding-bottom: 50px;
}
#authHome section {
  padding-top: 0px;
  padding-bottom: 0px;
}
#authHome .home--opportunities {
  padding-top: 50px;
  padding-bottom: 50px;
}


#unauthHome #benefits_requirements, #unauthHome #member_benefits {
  padding-top: 30px;
  padding-bottom: 30px;
}
.page_content_alt.collateral-links li {
  border: 1px solid #efefef;
  background: #efefef;
  margin: 5px 0;
  border-radius: 5px;
}
.page_content_alt.collateral-links li a {
  display: block;
  padding: 10px;
  text-decoration: none;
}
.page_content_alt.collateral-links li:hover {
  border: 1px solid #e3e3e3;
  background: #e3e3e3;
}
input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
#unauthHome section {
  padding-top: 50px;
  padding-bottom: 50px;
}
#unauthHome #home_main {
  height: 400px;
  padding-top: 0;
  padding-bottom: 0;
}
#authHome #auth_main {
  padding-top: 100px;
  padding-bottom: 100px;
}
#authHome #auth_welcome {
  padding-top: 35px;
  padding-bottom: 35px;
}
#authHome #content_bottom {
  padding-top: 0;
  padding-bottom: 0;
}
#content_bottom .container {
  padding-top: 50px;
  padding-bottom: 50px;
}
#myCarousel h1 {
  font-size: 2.75em;
}
#myCarousel h1, #myCarousel .carousel-inner p {
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
#myCarousel .carousel-inner p {
  font-size: 1.6em;
}
.carousel-inner-padding {
  padding-top: 50px;
  padding-bottom: 50px;
}
.carousel-indicators li {
  width: 12px;
  height: 12px;
  background-color: #e2eaf6;
  border: none;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 1px;
  background-color: #5bc0de;
  border: none;
}
#home_about, #home_partner_apply {
    background-image: url(../images/backgrounds/background-noise.png);
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    background-blend-mode: multiply;
    background-color: #6641f3;
    color: #ffffff;
}
#home_partner_apply h2 {
      font-size: 30px;
      font-weight: 400;
    }
  #home_partner_apply .btn-primary {
  background-color: #e1c048;
  color: #141414;
 }  
 #home_partner_apply .btn-primary:hover {
  background-color: #e9d076;
  color: #141414;
 } 
#unauthHome #home_partner_apply {
  padding-top: 35px;
  padding-bottom: 25px;
  }
#home_login {
  background: #efefef;
}
.home_content h3, #home_login h3 {
  margin-top: 0;
}
#home_login .checkbox, #home_login .forgot-password {
  font-size: .9em;
}
#home_login .checkbox {
  width: 150px;
  padding-top: 10px;
}
#home_partner_quote {
  text-align: center;
  color: #ffffff;
  font-size: 1.5em;
}
#home_partner_quote q {
  color: #fff;
  font-size: 1.5em;
}
#auth_main {
  color: #fff;
  font-size: 1.23em;
}
#auth_welcome h3 {
  font-size: 1.5em;
  margin-top: 0;
}
#auth_welcome {
  background: #394756;
  color: #FFFFFF;
}
#content_bottom {
  color: #fff;
  font-size: 1.3em;
  line-height: 1.8em;
}
#content_bottom h5 {
  font-size: 2em;
  line-height: 1.3em;
}
.panel {
  border-radius: 0;
}
.panel-default > .panel-heading {
  color: #ffffff;
  text-align: center;
  background-color: #3f4d57;
  border-color: #3f4d57;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #3f4d57;
  border-color: #3f4d57;
}
.panel-heading {
  padding: 30px 15px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75em;
  color: inherit;
}
.panel-body {
  padding: 15px;
  font-size: 1em;
}
.panel-news {
  margin-bottom: 15px;
  background-color: #fff;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}
.panel-default-news {
  border-color: 0;
  border: 0;
}
.panel-title-news {
  text-align: left;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 1.3em;
  background-color: #ffffff;
  border-color: #ffffff;
}
.panel-body-news {
  padding: 5px 0 15px 0;
  font-size: 1.2em;
}
.news-link {
  margin-bottom: 85px;
}
.icon-fill, .icon-outline, .icon-bg-fill {
  border-radius: 50%;
  text-align: center;
  display: inline-block;
}
.icon-fill {
  background: #6641f3;
  color: #FFFFFF;
}
.icon-outline {
  border: 2px solid #e73e58;
  color: #e73e58;
}
.icon-bg-fill {
  background: #e73e58;
  color: #ffffff;
}
.icon-bg-fill .glyphicon {
  top: 4px;
}
.icon-lg {
  width: 100px;
  height: 100px;
  padding: 20px;
  font-size: 50px;
}
.icon-md {
  width: 60px;
  height: 60px;
  padding: 10px;
  font-size: 30px;
}
.icon-sm {
  width: 35px;
  height: 35px;
  padding: 5px;
  font-size: 24px;
}
.divider_small {
  background: #e5bd2d;
  width: 75px;
  height: 5px;
  margin: 40px auto;
}
.login_box .checkbox label label {
  padding-left: 0;
}
.prm-notify-page .media.unread, .prm-notify-page .media.unread .text-primary, .prm-notify-page .media.unread i, .prm-notify-page .media.unread .media-body small {
  color: inherit;
}
.prm-notify-page .text-primary {
  color: inherit;
}
.prm-notify-page .media.unread:hover .text-primary, .prm-notify-page .media.unread:hover .text-muted, .prm-notify-page .media.unread:hover .media-body small {
  background-color: transparent;
}
#scroll-to-benefits::before, #scroll-to-program-overview::before {
  content: "";
  display: block;
  height: 73px; /* fixed header height*/
  margin: -73px 0 0; /* negative fixed header height */
}
/* ======================= */
/*    START OF TRAINING    */
/* ======================= */
.training-resources--welcome {
  background: #26272b;
}
.training-resources .resource-library--resources .program-panel {
  margin: 55px 0 60px;
}
.training-resources .program-panel .program-panel--body p {
  min-height: auto;
}
.training-resources .program-panel--header {
  padding: 10px 15px;
  margin-bottom: 15px;
}
.training-resources .program-panel--header h3 {
  font-size: 24px;
  margin-top: 0;
}
.training-resources .program-panel--body h3 {
  font-size: 24px;
  margin-top: 10px;
}
/* ====================== */
/*     END OF TRAINING    */
/* ====================== */
footer {
  position: absolute;
  bottom: 0;
  padding: 20px 0;
  width: 100%;
  height: 155px;
  background-color: #000000;
  color: #111111;
}
footer.footer--auth {
  padding: 45px 0;
  height: 205px;
}
footer.footer--auth img {
  width: 35%;
}
.footer--auth-margin {
  margin-bottom: 205px;
}
footer p {
  font-family: inherit;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  color: #FFFFFF;
}
footer a, footer a:hover, footer a:focus {
  color: #e1c048;
  transition: color .2s ease-in;
}
.footer--social-icons {
  padding-top: 15px;
}
footer .icon-outline {
  border: 2px solid transparent;
  color: #fff;
}
.footer-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
}
footer.footer--unauth {
  font-size: 14px;
  padding: 0;
  height: 200px;
}
.footer-item {
  width: 50%;
}
.footer-item--left {
  background: #171717;
  padding: 50px 75px 50px 25px;
}
.footer-item--right {
  display: flex;
  align-items: flex-end;
  background: #EEE;
  padding: 50px 25px 50px 75px;
}
.btn {
  font-family: 'montserratsemibold';
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0.45rem;
    font-size: 16px;
    letter-spacing: .05em;
    padding: 12px 20px;
    text-align: center;
}
.btn-default {
    color: #ffffff;
    background-color: #6641F3;
    border-color: #6641F3;
    padding: 10px 20px;
}
.btn-default:hover, .btn-default:focus {
  color: #ffffff;
  background-color: #6641F3;
  border-color: #6641F3;
}
.input-group-btn .btn-default {
  padding: 6px 20px;
}
.btn-primary {
  color: #FFFFFF;
  background-color: #6641F3;
  border-color: #6641F3;
}
.btn-primary:hover, .btn-primary:focus {
  color: #fff;
  background-color: #4d31b6;
  border-color: #4d31b6;
}
.btn-secondary {
  color: #141414;
  background-color: #E1C048;
  border-color: #E1C048;
}
.btn-secondary:hover, .btn-secondary:focus {
  color: #141414;
  background-color: #E1C048;
  border-color: #E1C048;
}
.btn-default-dark {
  color: #6641f3 !important;
  background-color: #FFFFFF;
  border-color: #FFFFFF;
}
.btn-default-dark:hover, .btn-default-dark:focus {
  color: #6641f3;
  background-color: #FFFFFF;
  border-color: #FFFFFF;
}
.btn-info {
  color: #52989e;
  background-color: #404d56;
  border-color: #404d56;
}
.btn-info:hover {
  color: #52989e;
  background-color: #4e5e6a;
  border-color: #4e5e6a;
}
.btn-ghost-white {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  padding: 10px 25px;
}
.btn-ghost-white:hover, .btn-ghost-white:focus {
  color: rgba(255, 255, 255, .8);
  background-color: transparent;
  border-color: rgba(255, 255, 255, .8);
}
/*     ###########    */
/*    Push Notifications Rules   */
#PRM-push > li > .dropdown-menu.prm-notify-dashboard.prm-width {
  margin: 0 0;
}
.notification-btn-left {
  padding: 10px 10px 10px 0px !important;
  text-align: center;
  background: #3f4d57;
  color: #fff;
  font-weight: 300;
}
.notification-btn-right {
  padding: 10px 10px 10px 10px !important;
  text-align: center;
  background: #3f4d57;
  color: #fff;
  font-weight: 300;
}
.button-same {
  min-width: 120px;
}
.button-top-margin {
  xmargin-top: 23px;
}
.notification-btn-left:hover, .notification-btn-right:hover {
  color: #ffffff;
  background: #394756;
}
.prm-notify-search-btn {
  padding: 6px 12px;
}
/* NEW CMS PAGES */
#cmsContainer {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  position: relative;
}
.container-fluid {
  padding: 0px;
}
.lead-section {
  padding: 50px 0px;
}
.main-section {
  padding: 150px 0px;
}
.program-panel--body {
  padding: 0px 20px;
}
.current-member {
  padding-right: 40px !important;
  top: 3px;
}
.widget-search {
  width: 100%;
  max-width: 300px;
  position: absolute;
}
.form-control:focus, .form-control:active {
  border-color: transparent;
  outline: 0;
  border: none;
  box-shadow: none;
}
input.form-control.prm-searchbar-input {
  height: 38px;
  font-size: 2em;
  border: none;
  background: none;
  box-shadow: none;
  color: #7ac46e;
  width: 100%;
  line-height: 1.2;
  margin: 0 auto;
  outline: none;
  padding: .2em 0;
  border-bottom: 2px solid #7ac46e;
}

/*Training and Cert overrides*/
[certifications-component] .certifications-wrapper .certifications-title {
  font-family: "Proxima Nova", "proxima-nova", sans-serif;
  color: #404040;
}
[certifications-component] .certifications-wrapper .btn-start {
  color: #27343b;
  background-color: #52989e;
  border-color: #52989e;
  font-family: "Space Mono", monospace;
}
[certifications-component] .certifications-wrapper .btn-start:hover {
  background-color: #5DA5AC;
}
[certifications-component] .certifications-wrapper .ghost-btn {
  color: #27343b;
  background-color: #52989e;
  border-color: #52989e;
  font-weight: bold;
  font-family: "Space Mono", monospace;
}
[certifications-component] .certifications-wrapper .ghost-btn:hover {
  background-color: #5DA5AC;
}
[certifications-component] .certifications-wrapper .card-title {
  font-family: "Proxima Nova", "proxima-nova", sans-serif;
  font-size: 1.1em;
  text-align: center;
}
[certifications-component] .certifications-wrapper .card-title:before {
  content: none;
}
[certifications-component] .not-started {
  font-family: "Proxima Nova", "proxima-nova", sans-serif;
}
[certifications-component] .certifications-wrapper .description-text {
  font-family: "Proxima Nova", "proxima-nova", sans-serif;
}
[certifications-component] .certifications-wrapper .percent-completed {
  font-family: "Proxima Nova", "proxima-nova", sans-serif;
  color: #52989e;
}
[certifications-component] .certifications-wrapper .completed {
  font-family: "Proxima Nova", "proxima-nova", sans-serif;
  color: #52989e;
}
[course-overview-component] .course-overview-wrapper a {
  color: #52989e;
}
[course-overview-component] .course-overview-wrapper .title {
  color: #404040;
}
[course-overview-component] .course-overview-wrapper .quiz-passed {
  color: #404040;
}
[course-overview-component] .overview-table .btn-start {
  color: #27343b;
  background-color: #52989e;
  border-color: #52989e;
  font-family: "Space Mono", monospace;
}
[course-overview-component] .overview-table .btn-start:hover {
  background-color: #5DA5AC;
}
[course-overview-component] .overview-table .name {
  color: #52989e;
}
[course-overview-component] .course-overview-wrapper .back-icon {
  color: #52989e;
}
[certification-overview-component] .certification-wrapper .certification-name {
  color: #404040;
}
[certification-overview-component] .certification-wrapper .btn-start {
  color: #27343b;
  background-color: #52989e;
  border-color: #52989e;
  font-family: "Space Mono", monospace;
}
[certification-overview-component] .certification-wrapper .btn-start:hover {
  background-color: #5DA5AC;
}
[certification-overview-component] .certification-wrapper .ghost-btn {
  color: #27343b;
  background-color: #52989e;
  border-color: #52989e;
  font-weight: bold;
  font-family: "Space Mono", monospace;
}
[certification-overview-component] .certification-wrapper .ghost-btn:hover {
  background-color: #5DA5AC;
}
[certification-overview-component] .certification-wrapper .courses-table .course-name {
  color: #52989e;
}
[lesson-component] .lesson-wrapper .title {
  color: #404040;
}
[lesson-component] .lesson-wrapper .quiz-passed {
  color: #404040;
}
[lesson-component] .overview-table .btn-start, [lesson-component] .lesson-content-wrapper .btn-back-to-courses {
  color: #27343b;
  background-color: #52989e;
  border-color: #52989e;
  font-family: "Space Mono", monospace;
}
[lesson-component] .overview-table .btn-start:hover, [lesson-component] .lesson-content-wrapper .btn-back-to-courses:hover {
  background-color: #5DA5AC;
}
[lesson-component] .course-overview-wrapper a {
  color: #52989e;
}
[lesson-component] .table-name .name {
  color: #52989e;
}
[quiz-component] .question-wrapper .quiz-passed {
  color: #404040;
}
[quiz-component] .question-wrapper .next-question-btn, [quiz-component] .question-wrapper .btn-back-to-courses {
  color: #27343b;
  background-color: #52989e;
  border-color: #52989e;
  font-family: "Space Mono", monospace;
}
[quiz-component] .question-wrapper .next-question-btn:hover, [quiz-component] .question-wrapper .btn-back-to-courses:hover {
  background-color: #5DA5AC;
}
[quiz-component] .title {
  color: #404040 !important;
}